@charset "utf-8";
/* CSS Document */
@media screen and (min-width:1140px) and (max-width:2000px ) {
    /* 桌機版隱藏 */
    .asideRWD { display:none; }
    #health .healtHeader .con .nav_bar { display:none; } /* 第一次上線用 */
}
@media screen and (min-width:1140px) and (max-width:1260px ) {
    /* 搜尋共用 (使用點擊 )*/
    .mask_search , .mask { right:0; }
    .mask:before { right:2%; }
}
@media screen and (max-width:1240px) {
    /* 第二次上線用 ----------- 漢堡選單
    #health .healtHeader .con .nav_bar { -webkit-tap-highlight-color:rgba(0,0,0,0); display:inline-block; vertical-align:middle; cursor:pointer; float:right; width:40px; height:50px; background:url(../images/bt-menu-w.png) no-repeat center; background-size:28px; position:static; }
    .healtHeader .con ul.level1 { display:none; }   */
}
@media screen and (min-width:1140px) and (max-width:1300px ) {
	.content, .contentI , .indexKW , .cancerCon , .organCon { padding:0 1%; }
    .content { margin:15px auto 10px; }
	section.content940 { max-width:100%; width:calc(100% - 300px - 15px); }
    /* ----------- 首頁 ----------- */
    /* 右邊欄 */
    .suggest div , .hotnews { margin:0 0 15px 0; }
    /* 首頁大圖輪播 */
    .swiperH { margin:0 0 25px; }
    .swiperH .swiper-slide a.Hphoto { padding-bottom:42%; }
    .swiperH .swiper-slide a.Hphoto div { padding-bottom:42%; }
    .swiperH .paging span.swiper-pagination-bullet { padding:0.4rem 0.6rem; }
    .swiper-button-prev { left:-30px !important; }
    .swiper-button-next { right:-30px !important; }
    /* 首頁醫流專題 */
    .Hfeature div:before { height:38%; }
    /* 首頁新知傳真 */
    .knowhow { background-color:#fff; }
    /* 首頁癌症九宮格 */
    .cancerCon { padding:0 1.5%; }
    .cancer .cancerCon a { width:32.5%; }
    /* ----------- 內文 ----------- */
    .whitecon h1, .whitecon .function { width:94%; }
    .whitecon .text, p.keyword, ul.keyword , ul.related { width:94%; }
    /* 404 */
    .error404 { width:80%; }
}
/* ----------- PAD */
@media screen and (max-width:1139px) {
    .content, section.content940 { width:100%; padding:0; }
    .content { margin:15px auto 0px; }
    .RWDHidden{ display:none; } /* 首頁側邊欄 */
    aside { display:none; } /* 其他頁面側邊欄 */
	section.content940 { float:none; }
	.whitecon { float:none; margin:0px auto 30px; overflow:hidden; }
    /* 搜尋共用 (使用點擊 ) */
    .mask:before { right:13%; }
    /* ----------- 第一次上線用 ----------- 隱藏 header 選單，手機版選單出現 */
    #health .healtHeader .con .nav_bar { -webkit-tap-highlight-color:rgba(0,0,0,0); display:inline-block; vertical-align:middle; cursor:pointer; float:right; width:40px; height:50px; background:url(../images/bt-menu-w.png) no-repeat center; background-size:28px; position:static; }
    .healtHeader .con { padding:0 1.5%; }
    .healtHeader .con ul.level1 { display:none; }
    /* 搜尋共用 (使用點擊 )*/
    .mask_search , .mask { right:1%; }
    .mask:before { right:11%; }
    /* ----------- 首頁 ----------- */
    /* 首頁大圖輪播 */
    .swiperH { margin:0 0 25px; }
    /* 首頁最新新聞 */
    ul.todaynews { margin-bottom:12px; }
    /* 首頁熱門關鍵字 */
    .indexKW { width:96%; max-width:940px; }
    /* 首頁新知傳真 */
    .knowhow { background-color:#fff; }
    /* 首頁熱門新聞(側邊欄) */
    .asideIndex { width:96%; max-width:940px; float:none; margin:0 auto; }
    .hotnews { margin-bottom:25px; }
    .hotnews p , .asideBlock p { font-size:25px; } /* 首頁熱門新聞 + 影音保健室 */
    .asideBlock a p span { float:none; height:auto; line-height:1.2; padding:0 0 0 15px; }
    .asideBlock { margin-bottom:25px; }
    /* 首頁癌症九宮格 */
    .cancerCon { padding:0 1.5%; }
    .cancer .cancerCon a { width:32.5%; }
    .cancer .cancerCon a span { height:53px; -webkit-line-clamp:2; }
    /* 這裡．生病了 */
    .organCon { padding:0 1%; }
    .organ .organCon a b { letter-spacing:0; }
    /* ----------- 內文 ----------- */
    .whitecon .function { width:80%; height:40px; padding:0px; text-align:right; }
    .whitecon .function span.time { width:30%; float:left; text-align:left; }
	.whitecon .function a.print { display:none; }
	.whitecon .function a.fontsize { float:none; }
}
@media screen and (max-width:950px) {
	.content, .contentI , section.content940 , .asideIndex { width:100%; padding:0 1%; }
    .content { margin:0px auto; }
    section.content940 { width:100%; }
    /* ----------- 首頁 ----------- */
    /* 首頁大標調整 */
    a.indexTIT { font-size:25px; height:40px; padding:8px; margin:0 0 8px; background-color:#cedab4; border-bottom:none; }
    a.indexTIT:hover , a.indexTIT:active { color:#578f46; border-bottom:1px solid #578f46; }
    /* 首頁新知傳真 */
    .knowhow { margin:-8px 0px 25px; }
    .knowhow ul { padding:0; }
    /* 首頁抗老養生塑身 */
    .list5Ph1 ul li:last-of-type { margin:0; }
    /* 首頁熱門關鍵字 */
    .indexKW { width:100%; padding:0 2%; }
    .indexKW a.KW { letter-spacing:0; }
    /* 首頁熱門新聞(側邊欄) */
    .hotnews p , .asideBlock p { background-color:#cedab4; padding:3px 10px; } /* 首頁熱門新聞 + 影音保健室 */
    /* 首頁癌症九宮格 */
    .cancerCon { padding:0 2%; }
    .cancer .cancerCon a p { padding:5px 5px 0px 10px; }
    .cancer .cancerCon a span { height:44px; padding:5px 5px 0px 10px; font-size:15px; }
    /* 這裡．生病了 */
    .organ { overflow-x:scroll; overflow-y:hidden; background-color:#fff; }
    .organ .organCon { width:960px; margin:15px auto; padding:0 2%; }
    .organ .organCon a { width:85px; height:85px; border-radius:100%; border:none; }
    .organ .organCon a:hover , .organ .organCon a:active { opacity:0.8; }
    .organ .organCon a:before { content:''; width:0; height:100%; display:inline-block; vertical-align:middle; }
    .organ .organCon a b { letter-spacing:2px; font-size:20px; line-height:1.2; color:#111; display:inline-block; vertical-align:middle; }
    .organ .organCon a:nth-of-type(1) { background-color:#e2d6b0; }
    .organ .organCon a:nth-of-type(2) { background-color:#e7e195; }
    .organ .organCon a:nth-of-type(3n) { background-color:#c9e1ab; }/*369*/
    .organ .organCon a:nth-of-type(4n) { background-color:#badedb; }/*48*/
    .organ .organCon a:nth-of-type(5) { background-color:#e7e195; }
    .organ .organCon a:nth-of-type(7) { background-color:#e2d6b0; }
    /* ----------- 列表 ----------- */
    /* 列表頁次選單 */
    .sortmenu { padding:0 0 10px; }
    .sortmenu a { margin:10px 1.2% 0px 0px; }
    .sortmenu a:nth-of-type(6) { margin:10px 0px 0px; }
    /* 醫流專題 列表 */
    .featureList { margin:20px 15px; }
    .featureList a.tit { margin:8px 0px; }
    /* ----------- 內文 ----------- */
    .breadcrumbs { width:96%; margin:10px auto 0px; }
	.searchbox, .related { width:96%; margin:0px auto; line-height:1.6; }
    .whitecon h1, .whitecon .function { width:90%; }
    .whitecon .text, p.keyword, ul.keyword , ul.related { width:90%; }
    /* 404 */
    .error404 { width:80%; }
}
@media screen and (max-width:900px) {
    /* 搜尋共用 (使用點擊 ) */
    .mask_search , .mask { top:100px; }
}
@media screen and (max-width:890px) {
    /* 首頁大圖輪播 */
    .swiperH .paging span.swiper-pagination-bullet { padding:0.25rem 0.6rem; font-size:18px; }
    /* 首頁醫流專題 */
    .Hfeature div:before { height:40%; }
    .Hfeature div.tit a.tit1 { line-height:1.2; margin:0 0 10px; }
    /* 首頁癌症九宮格 */
    .cancer .cancerCon a p { padding:2px 5px 0px 10px; }
    .cancer .cancerCon a span { padding:3px 5px 0px 10px; }
    /* 癌症(疾病)列表 */
    ul.sicknessList li a p.tit { padding:7px 15px; }
    ul.sicknessList li a span.time { font-size:15px; }
    /* 404 */
    .error404 { width:85%; }
    .error404 div.word { width:58%; }
}
/* --------- mobile */
@media screen and (max-width:800px) {
	.content { width:100%; padding:0 1%;}
	.suggest > div { margin:0px; } /* 行動裝置中所有廣告歸 0 */
    .suggest .ADTopBottom { margin:15px 0; } /* header下的廣告 */
    .suggest .ADBottom { margin:0 0 15px 0; } /* 首頁「熱門新聞」下的廣告 */
    .suggest .ADTop { margin:15px 0 0 0; } /* 內頁「發燒新聞」上的廣告 */
    /* ----------- 首頁 ----------- */
    /* 首頁大圖輪播 */
    .swiperH { width:100%; max-width:100%; /*--swiper-navigation-color:#555555;*/ --swiper-navigation-size: 2rem; }
    .swiperH .paging { display:none; }
    .swiperH .swiper-slide a.Hphoto { padding-bottom:60%; }
    .swiperH .swiper-slide a.Hphoto p { width:100%; }
    .swiperH .swiper-slide a.Hphoto div { width:100%; padding-bottom:60%; }
    .swiper-button-prev:after , .swiper-button-next:after { z-index:1; color:#555; }
    .swiper-button-prev:before , .swiper-button-next:before { content:""; display:block; padding:35px 20px; background-color:rgba(255,255,255,0.5); position:absolute; z-index:0;}
    .swiper-button-prev:before { border-radius:0px 15px 15px 0px; }
    .swiper-button-next:before { border-radius:15px 0px 0px 15px; }
    .swiper-button-prev:hover:before , .swiper-button-next:hover:before { background-color:rgba(255,255,255,0.3); transition:all 0.1s linear; }
    .swiper-button-prev:hover:after , .swiper-button-next:hover:after { color:#888; }
    /* 最新新聞  兩欄 6則 */
    ul.todaynews li a p { line-height:1.3; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; height:80px; overflow:hidden; }
    /* 右邊欄 熱門新聞  5則 */
    .hotnews a { border-bottom:1px solid #91a36e; font-size:20px; margin:6px 15px 8px; padding:0px 0px 8px; }
    /* 醫流專題 */
    .Hfeature { padding-bottom:90px; }
    .Hfeature div.tit { padding:3px 10px 8px; }
    .Hfeature div.tit a.tit1 { height:50px; font-size:19px; line-height:1.3; margin:0 0 10px;}
    .Hfeature div.tit a.tit2 { height:75px; }
    /* 新知傳真 */
    .knowhow div.ph , .list5Ph1 div.ph { width:32%; padding-bottom:20%; margin:10px 0px 0px 10px; }
    .knowhow ul { width:100%; float:none; padding:10px 0px 0px; }
    .knowhow ul li { width:auto; height:auto; display:block; overflow:auto; line-height:1.3; border-bottom:1px solid #ccc; margin:0px 10px 10px; }
    .knowhow ul li a , .list5Ph1 ul li a { padding:0px 5px 10px 17px; }
    .knowhow ul li a:before , .list5Ph1 ul li a:before { left:3px; top:10px; }
    .knowhow ul li:first-of-type , .list5Ph1 ul li:first-of-type { padding-bottom:20%; height:0; overflow:hidden; margin:0px 10px 20px; border-bottom:none; }
    .knowhow ul li:first-of-type a , .list5Ph1 ul li:first-of-type a { padding:5px 10px 10px; }
    .knowhow ul li:first-of-type a:before , .list5Ph1 ul li:first-of-type a:before { display:none; }
    .knowhow ul li:last-of-type { margin:0px 10px; }
    /* 名醫名人 */
    .doctor { width:49%; }
    .doctor:nth-of-type(2) { float:right; margin:0 0 30px; }
    .doctor:nth-of-type(3) { display:none; }
    /* 名醫名人 列表 */
    .doctorList .doctor:nth-of-type(2n) { margin:0 0 30px 0; }
    .doctorList .doctor:nth-of-type(odd) { margin:0 2% 30px 0; }
    .doctorList .doctor:nth-of-type(3) { display:block; }
    /* 抗老養生塑身 + 謠言終結站 */
    .list5Ph1:last-of-type { margin:0; }
    .list5Ph1 ul { width:100%; float:none; padding:0px; }
    .list5Ph1 ul li { width:auto; height:auto; border-bottom:1px solid #ccc; }
    .list5Ph1 div.ph { margin:0px; }
    .list5Ph1 ul li:last-of-type { display:none; }
    /* 熱門關鍵字 */
    .indexKW_TIT , .indexKW { display:none; }
    /* 右邊欄 */
    .asideRWD { padding:30px 15px; }
    /* 首頁癌症九宮格 */
    .cancer .cancerCon a div { width:35%; padding-bottom:35%; }
    .cancer .cancerCon a p { width:65%; padding:25px 5px 0px 10px; }
    .cancer .cancerCon a span { display:none; }
    /* ----------- 列表 ----------- */
    ul.list li a p.tit { font-size:20px; padding:10px 15px; }
    ul.list li a span.time { font-size:14px; }
    /* 癌症(疾病)列表 */
    ul.sicknessList li a p.tit { font-size:18px; padding:5px 12px; }
    ul.sicknessList li a span.time { font-size:13px; padding:0px 12px; }
    /* 查詢結果頁 */
    ul.searchlist { padding:20px 10px 0px; }
    ul.searchlist li p { line-height:1.5; }
    /* 醫流專題 列表 */
    .featureList { margin:20px 15px; }
    .featureList a.label { font-size:25px; margin-bottom:0px; height:auto; line-height:1.2; }
    .featureList a.label:after { line-height:1.2; }
    .featureList a.tit { height:auto; display:block; float:right; line-height:1.4; margin:15px 0px 0px; padding:0 0 0 25px; position:relative; }
    .featureList a.tit:before { margin:0; position:absolute; left:10px; top:9px; }
    /* 醫病大解碼 */
    ul.decoding li { width:48%; margin:0 0 30px; }
    ul.decoding li:nth-of-type(even) { float:right; }
    /* 醫訊新書 */
    .doctorList a.book p.tit { font-size:20px; padding:8px 15px 8px; }
    .doctorList a.book span { font-size:16px; line-height:1.4; height:65px; }
    /* ----------- 內頁 ----------- */
    .text .photOut:first-of-type { margin:0 auto 30px; }
    .doctorInsert a { width:45%; padding:8px; }
    ul.keyword { padding:10px 20px 7px; }
    .whitecon .caption  { width:90%; margin:0 auto; }
    /* 內頁 今日熱門 */
    .whitecon ul.todaynews { padding:15px 15px 0px; margin-bottom:0; }
    .whitecon ul.todaynews li a p { height:70px; margin:-3px 0 0; }
    /* 404 */
    .error404 { width:90%; }
}
@media screen and (max-width:730px) {
    /* 這裡．生病了 次列表頁 */
    .organList a { padding:10px; }
    /* 404 */
    .error404 p { margin:0; }
    .error404 div.ph { width:35%; }
    .error404 div.word { width:63%; }
}
@media screen and (max-width:700px) {
    /* ----------- 首頁 ----------- */
    /* 最新新聞  4則 */
    ul.todaynews li a div { width:30%; padding:0 0 19%; }
    ul.todaynews li , ul.todaynews li:nth-child(even) { width:100%; float:none; }
    ul.todaynews li a p { width:70%; padding:5px 10px 0px; }
    ul.todaynews li:nth-of-type(5) , ul.todaynews li:nth-of-type(6) { display:none; }/*單欄 4則 */
    ul.todaynews div { width:100%; } /* 內頁廣告插入用 */
    /* 內頁 今日熱門 width:100%; */
    .whitecon ul.todaynews li:nth-of-type(5), .whitecon ul.todaynews li:nth-of-type(6) { display:block; }
    .whitecon ul.todaynews li { width:100%; float:none; }
    /* 右邊欄 熱門新聞  4則 */
    .hotnews a:last-child { display:none; }
    .hotnews a:nth-of-type(4) { margin:10px 15px 0px; }
    /* 首頁癌症九宮格 */
    .cancer .cancerCon a p { padding:20px 5px 0px 10px; }
    /* ----------- 列表 ----------- */
    /* 名醫開講 */
    .info { margin:30px 20px 0px; }
    p.listTit { margin:10px 20px; }
    ul.level2List { margin:10px 20px; }
    /* 醫訊新書 */
    .doctorList a.book { margin:25px 0 0; }
    .doctorList a.book:nth-of-type(1) { margin:10px 0 0; }
    .doctorList a.book p.tit { padding:5px 10px 5px; }
    .doctorList a.book span { padding:0px 10px; }
}
@media screen and (max-width:690px) {
    /* 癌症(疾病)列表 */
    ul.sicknessList { padding:2px 0 0;}
    ul.sicknessList li { margin:0 0 12px; }
    ul.sicknessList li a p.tit { font-size:17px; padding:4px 10px 3px; }
    ul.sicknessList li a span.time { padding:0px 10px; letter-spacing:0; }
    /* 這裡．生病了 次列表頁 */
    .organList a { width:23%; padding:10px 0px; }
    .organList a p { font-size:17px; }
    /* 404 */
    .error404 div.ph { width:34%; }
    .error404 div.word { width:60%;}
    .error404 p { font-size:25px; }
    .error404 span , .error404 span a { font-size:18px; }
}
@media screen and (max-width:615px) {
    /* 404 */
    .error404 div.ph { width:30%; }
    .error404 div.word { width:63%; }
}
@media screen and (max-width:600px) {
    .mask::before { right:12%; }
    /* 首頁癌症九宮格 */
    .cancer .cancerCon a p { font-size:20px; }
    /* ----------- 列表 ----------- */
    .waitAjax img { width:auto; margin:0 0 15px;} /* 瀑布流 */
    ul.list { padding:20px 15px 0px; }
    ul.list li a div.ph { padding:0 0 16.5%; }
    ul.list li a p.tit { padding:6px 10px; }
    ul.list li a span.time { padding:0px 12px 5px; }
    /* 名醫名人 */
    .doctorList { margin:20px 15px; }
    /* 醫流專題 列表 */
    .featureList a.tit:nth-of-type(3) , .featureList a.tit:nth-of-type(4) { float:left; width:100%; padding:0 0 0 20px; }
    .featureList a.tit:nth-of-type(3):before , .featureList a.tit:nth-of-type(4):before { left:3px; }
    /* 名醫開講 */
    .info { margin:20px 20px 0px; }
    .info .infoRight { padding:0px 0px 0px 20px; }
    p.listTit { margin:10px 10px; }
    ul.level2List { margin:10px 15px; }
    /* 醫訊新書 */
    .doctorList a.book p.tit { padding:5px 10px 5px; }
    /* 內頁 今日熱門 */
    .whitecon ul.todaynews li { width:100%; padding:0; }
    .whitecon ul.todaynews li:last-of-type { margin:0 0 15px; }
    .whitecon ul.todaynews li a p { padding:10px 0px 0px 10px; }
}
@media screen and (max-width:560px) {
    /* 首頁癌症九宮格 */
    .cancer .cancerCon a p { font-size:18px; padding:17px 5px 0px 10px; }
    /* 醫訊新書 */
    .doctorList a.book span { -webkit-line-clamp:2; height:48px; }
    /* 404 */
    .error404 div.ph { width:30%; }
    .error404 div.word { width:67%; margin:-5px 0 0 0;}
}
@media screen and (max-width:520px) {
    /* 這裡．生病了 次列表頁 */
    .organList { width:95%; margin:20px auto; }
    /* 404 */
    .error404 p { font-size:22px; }
    .error404 span, .error404 span a { font-size:17px; }
}
@media screen and (max-width:500px) {
    .content, .contentI , section.content940 , .asideIndex { width:100%; padding:0; margin:0; }
    section.content940 { width:100%; }
    .whitecon { margin:0px auto 10px; padding:15px 15px 0px; }
    .health_footer p span { display:block; line-height:1.3; }
    /* 麵包屑 */
    .breadcrumbs a { margin:0 8px; }
    .breadcrumbs a:first-child { margin:0 8px 0 0; }
    .breadcrumbs a.breadcrumbSort { font-size:23px; margin:0 0 0 8px; }
    /* 搜尋共用 (使用點擊 ) */
    .mask:before { display:none; }
    /* 搜尋遮罩 */
    .mask_search { width:100%; height:100vh; z-index:10; top:0px; left:0px; }
    .mask { width:100%; height:100vh; top:0px; left:0px; }
    .mask_content { width:100%; max-width:600px; min-width:300px; margin:10px auto 0px; position:relative; }
    /* 搜尋內容 */
    .mask_search form input[type="text"] { width:65%; height:2rem; font-size:16px; border:none; border-bottom:1px solid #fff; height:2.5rem; line-height:2.5rem; margin:auto; background-color:transparent; color:#fff; padding:0 0 0 5px; }
    /* ----------- 首頁 ----------- */
    /* 首頁大標調整 */
    a.indexTIT { margin:0 0 10px; }
    /* 首頁大圖輪播 */
    .swiperH { --swiper-navigation-size: 1.6rem; margin:0 0 25px; }
    .swiperH .swiper-slide a.Hphoto p { font-size:25px; font-weight:500; }
    .swiper-slide a.Hphoto div:after { height:40%;
    background: linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.5) 50% , rgba(0,0,0,0.7) 100% );
    background: -moz-linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.5) 50% , rgba(0,0,0,0.7) 100% );
    background: -o-linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.5) 50% , rgba(0,0,0,0.7) 100% );
    background: -webkit-linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.5) 50% , rgba(0,0,0,0.7) 100% ); }
    /* 最新新聞 */
    ul.todaynews { width:94%; margin:0px auto 12px; }
    ul.todaynews li a div { width:30%; padding:0 0 19%; }
    ul.todaynews li a p { width:70%; padding:0px 5px 0px 10px; height:auto; }
    /* 醫流專題 */
    .Hfeature , .Hfeature:nth-of-type(2) { width:94%; float:none; padding-bottom:0; margin:0 auto 10px; }
    .Hfeature:nth-of-type(2) { margin:0 auto 25px; }
    .Hfeature div.tit a.tit1 , .Hfeature div.tit a.tit2 { height:auto; }
    .Hfeature div.tit a.tit1 { font-size:23px; }
    /* 新知傳真 */
    .knowhow ul { width:94%; margin:0 auto; }
    .knowhow ul li { margin:0px 0px 10px; }
    .knowhow ul li:first-of-type { margin:0px 0px 25px; }
    .knowhow ul li:last-of-type { margin:0px; }
    .knowhow div.ph { margin:10px 0px 0px 15px; }
    /* 名醫名人 */
    .doctor { width:94%; float:none; margin:0px auto 25px; }
    .doctor:nth-of-type(2) , .doctor:nth-of-type(3) { display:none; }
    .doctor a.ph:before { height:50px; }
    .doctor a.ph p { font-size:24px; line-height:1.2; }
    .doctor a.tit { font-size:20px; }
    /* 抗老養生塑身 + 謠言終結站 */
    .list5Ph1 { width:94%; margin:0px auto 20px; }
    .list5Ph1:last-of-type { width:94%; margin:0px auto; }
    /* 側邊欄連結 */
    .asideRWD { padding: 30px 10px; }
    .asideRWD div { width:32%; }
    .asideRWD div a { font-size:18px; letter-spacing:1px; }
    /* 首頁癌症九宮格 */
    .cancer .cancerCon { padding:0; margin:0; }
    .cancer .cancerCon a { width:33.33%; margin:0; border-bottom:1px solid #f2f2f2; border-right:1px solid #f2f2f2; }
    .cancer .cancerCon a div { display:none;}
    .cancer .cancerCon a p { width:100%; padding:15px 0; text-align:center; font-size:20px; color:#111; }
    .cancer .cancerCon a:nth-of-type(1) { background-color:#b4dcdc; }
    .cancer .cancerCon a:nth-of-type(2) { background-color:#e2d6b0; }
    .cancer .cancerCon a:nth-of-type(3) { background-color:#d1d4da; }
    .cancer .cancerCon a:nth-of-type(4) { background-color:#e2d6b0; }
    .cancer .cancerCon a:nth-of-type(5) { background-color:#d1d4da; }
    .cancer .cancerCon a:nth-of-type(6) { background-color:#b4dcdc; }
    .cancer .cancerCon a:nth-of-type(7) { background-color:#d1d4da; }
    .cancer .cancerCon a:nth-of-type(8) { background-color:#b4dcdc; }
    .cancer .cancerCon a:nth-of-type(9) { background-color:#e2d6b0; }
    /* ----------- 列表 ----------- */
    ul.list { padding:0px;}
    ul.list li a p.tit { width:65%; font-size:19px; padding:5px 8px 0px; }
    ul.list li a span.time { width:65%; padding:5px 8px;}
    ul.list li a div.ph { width:35%; padding-bottom:23%; }
    /* 查詢結果頁 */
    ul.searchlist { padding:0; }
    ul.searchlist li { padding:0px 10px 5px; margin:0 0 10px; min-height:auto; }
    ul.searchlist li span { font-size:13px; }
    ul.searchlist li p { display:none; }
    ul.searchlist li a.tit { font-size:18px; margin:0; }
    ul.searchlist li a.tit strong { font-size:18px; }
    /* 列表頁次選單 */
    .sortmenu { padding:5px 0; background-color:#e1e1e1; border-top:1px solid #ccc; border-bottom:1px solid #ccc; height:45px; overflow-x:scroll; overflow-y:hidden; }
    .sortmenu div { width:600px; height:35px; }
    .sortmenu a , .sortmenu a:nth-of-type(6) { width:auto; padding:6px 10px 5px; font-size:18px; color:#111; margin:0px 5px; border:none; background-color:transparent; }
    .sortmenu a.active { background-color:#fbfae0; color:#111; }
    .sortmenu a:hover , .sortmenu a:active { background-color:#fbfae0; border:none;}
    /* 名醫名人 列表 */
    .doctorList .doctor:nth-of-type(2) , .doctorList .doctor:nth-of-type(3) { display:block; } /*首頁隱藏，列表出現*/
    .doctorList .doctor:nth-of-type(odd) , .doctorList .doctor:nth-of-type(even) { margin:0px auto 25px; }
    .doctor a.tit { padding:3px 0 0; }
    /* 名醫開講 */
    .doctorList , .info , p.listTit , ul.level2List { margin:0; }
    .info .infoRight { padding:0; }
    .info .infoLeft { width:45%; }
    .info .infoLeft a.doctorLink { margin:5px 0; padding:3px 10px; border-radius:0; }
    .info .infoRight { width:100%; float:none; }
    .infoRight p.name { width:55%; float:left; padding:0 0 10px 15px; margin:0px; font-size:24px; }
    .infoRight p.name span { display:block; padding:5px 0px 0px; }
    .infoRight div.author { width:100%; clear:both; }
    ul.level2List li a span { height:39px; }
    ul.level2List li a span.time { font-size:0.9rem; height:20px; }
    /* 醫流專題 列表 */
    .featureList { position:relative; padding:42% 10px 10px; }
    .featureList div.ph { width:100%; padding-bottom:57%; position:absolute; top:0; left:0; }
    .featureList a.label { width:100%; padding:5px 10px; background-color:rgba(255,255,255,0.85); position:relative; z-index:1; height:auto; line-height:1.3; margin:0 0 5px; }
    .featureList a.label:after { display:none; }
    .featureList a.tit { float:left; width:100%; padding:0 0 0 20px; }
    .featureList a.tit:before { left:3px; }
    /* 醫訊新書 */
    .doctorList a.book { margin:15px 0 0; }
    .doctorList a.book:nth-of-type(1) { margin:0; }
    .doctorList a.book span { display:none; }
    /* 癌症(疾病)列表 */
    .cancerInfo , .organInfo { width:100%; margin:0; }
    .cancerInfo div.pic { width:40%; margin:0px 15px 10px 0px; }
    .organInfo div.pic { width:55%; margin:0px 15px 5px 0px; }
    .cancerInfo div.message p, .organInfo div.message p { line-height:1.3; }
    .cancerInfo a.openS , .cancerInfo a.closeS { margin:15px auto; }
    b.sicknessTit , ul.sicknessList { width:100%; }
    ul.sicknessList li a div.ph { width:25%; padding:0 0 16%; }
    ul.sicknessList li a p.tit { width:75%; padding:5px 10px; }
    ul.sicknessList li a span.time { width:75%; }
    /* 這裡．生病了 次列表頁 */
    .organList { width:100%; margin:10px auto 0px; }
    /* ----------- 內頁 ----------- */
    .caption { padding:20px 15px 0px; }
    .whitecon .caption { padding:0px; width:100%; }
    .whitecon h1 { width:100%; margin:0px auto; font-size:25px; font-weight:500; line-height:1.2; }
    .text .photo a img { max-height:500px; }
    .text h3, .text h4, .text h5, .text h6 { line-height:1.3; margin:0 0 5px; }
    .whitecon .function , .whitecon .text , p.keyword , ul.keyword , ul.related { width:100%; }
    .sicknessMore:before { letter-spacing:1px; }
    .sicknessMore div { margin:0 0 0 6rem; }
    ul.related li { margin:0px 15px; }
    ul.related li:before { left:0; top:21px; }
    ul.related li a p { padding:10px 0px; }
    .whitecon ul.todaynews { width:100%; padding:0; }
    .error404 { width:100%; }
}
@media screen and (max-width:482px) {
    ul.list li a p.tit { padding:2px 8px 0px; }
    .whitecon .function span.time { width:40%; }
    .error404 { transform:scale(0.9); width:110%; margin-left:-3%; }
    /* 這裡．生病了 次列表頁 */
    .organList a { width:30%; padding:10px; }
}
@media screen and (max-width:443px) {
    ul.sicknessList li a p.tit { padding:2px 10px; }
    .error404 { transform:scale(0.85); width:120%; margin:4% 0 9% -8%; }
}
@media screen and (max-width:420px) {
    /* ----------- 首頁 ----------- */
    /* 間距調整 */
    .swiperH { margin:0 0 15px; }
    ul.todaynews { margin:0px auto; }
    .hotnews , .asideBlock { margin-bottom:15px; }
    .knowhow {margin:-10px 0px 15px; }
    .doctor { margin:0px auto 15px; }
    .list5Ph1 {margin:0px auto; }
    /* 首頁大圖輪播 */
    .swiper-button-prev:before, .swiper-button-next:before { padding:25px 15px; }
    .swiper-button-prev:after { position:absolute; left:-3px; }
    .swiper-button-prev:before { left:-10px; }
    .swiper-button-next:before { right:-10px; }
    .swiper-button-next:after { position:absolute; right:-3px; }
    /* 最新新聞 */
    .knowhow ul li:first-of-type a, .list5Ph1 ul li:first-of-type a { padding:0px 0px 10px 10px; }
    /* 側邊欄連結 */
    .asideRWD { padding: 25px 20px; }
    .asideRWD div:nth-of-type(1) { flex: 0 0 100%; margin:0 0 15px; }
    .asideRWD div:nth-of-type(2) { flex: 0 0 48%; }
    .asideRWD div:nth-of-type(3) { flex: 0 0 48%; }
    /* ----------- 列表 ----------- */
    ul.list li { margin:0 0 15px; }
    ul.list li a p.tit { font-size:18px; line-height:1.2; padding:5px 6px 0px; }
    ul.list li a span.time { font-size:13px; padding:5px 6px;}
    /* 查詢結果頁 */
    ul.searchlist li { padding:0px 0px 5px; }
    /* 名醫名人 列表 */
    .doctorList .doctor:nth-of-type(odd) , .doctorList .doctor:nth-of-type(even) { width:100%; }
    /* 醫流專題 列表 */
    .featureList { padding:40% 10px 10px; }
    /* 名醫開講 */
    .infoRight p.name a { margin:10px 0 0; }
    .infoRight p.name { margin:0; font-size:22px; }
    /* 醫病大解碼 */
    ul.decoding { padding:15px 15px 0px; }
    ul.decoding li , ul.decoding li:nth-of-type(3n) { margin:0 0 15px; }
    /* 醫訊新書 */
    .doctorList a.book div.ph { width:120px; height:120px; }
    .doctorList a.book p.tit { width:calc(100% - 120px); font-size:18px; }
    /* 癌症(疾病)列表 */
    .organInfo div.pic { width:100%; margin:0px 15px 5px 0px; }
    ul.sicknessList li a div.ph { width:30%; padding:0 0 20%; }
    ul.sicknessList li a p.tit { width:70%; padding:5px 10px; }
    ul.sicknessList li a span.time { width:70%; padding:0px 10px 2px; }
    /* ----------- 內頁 ----------- */
    .whitecon .function span.time { width:34%; font-size:13px; letter-spacing:normal; }
    .whitecon .function a { margin-right:0; }
    .doctorInsert a { width:51%; margin:0 1.5% 0 0; padding:8px 0;}
    .doctorInsert a:last-of-type { width:46%; margin:0; }
    .whitecon ul.todaynews li a p { padding:0 0 0 10px; margin:-3px 0 0; }
}
@media screen and (max-width:380px) {
    .whitecon { padding:10px 10px 0px }
    .health_footer img { width:100px; }
    .breadcrumbs a { letter-spacing:-1px; }
    .breadcrumbs a.breadcrumbSort { font-size:22px; }
    /* 搜尋共用 (使用點擊 ) */
    .mask_content { padding:0px 15px; }
    .mask_search form input[type="text"] { width:100%; }
    .mask_search form button { margin:30px 0px 0px; }
    /* ----------- 首頁 ----------- */
    /* 首頁粗体字皆同 */
    a.indexTIT { font-size:22px; height:35px; padding:4px 8px 0px;}
    .hotnews p , .asideBlock p a { font-size:22px; }
    .swiperH .swiper-slide a.Hphoto p , .doctor a.ph p { font-size:22px; }
    .Hfeature div.tit a.tit1 { font-size:22px; margin:0 0 5px; }
    .asideRWD a { font-size:20px; }
    /* 首頁体字皆同 */
    ul.todaynews li a p , .hotnews a , .Hfeature div.tit a.tit2 , .knowhow ul li a, .list5Ph1 ul li a { font-size:18px; }
    /* 首頁文繞圖 */
    .knowhow ul li:first-of-type { padding-bottom:22%; margin:0px 0px 15px; }
    .list5Ph1 ul li:first-of-type { padding-bottom:20%; margin:0px 0px 15px; }
    .knowhow ul li a:before, .list5Ph1 ul li a:before { top:7px; }
    /* 最新新聞 */
    ul.todaynews li a div { width:32%; padding:0 0 20%; }
    ul.todaynews li a p { width:68%; }
    /* ----------- 列表 ----------- */
    ul.list li { margin:0 0 10px; }
    ul.list li a p.tit { font-size:17px; }
    /* 名醫名人 列表 */
    .doctorList .doctor:nth-of-type(odd) , .doctorList .doctor:nth-of-type(even) { margin:0px auto 15px; }
    .doctor a.ph p { line-height:40px; }
    .doctor a.ph:before { height:40px; }
    /* 名醫開講 */
    .infoRight p.name { padding:0 0 10px 10px; margin:0; }
    .infoRight p.name span , .infoRight div.author , .infoRight p.message , ul.level2List li a span { font-size:16px; }
    /* 醫訊新書 */
    .doctorList a.book p.tit { padding:5px 10px; }
    /* 醫流專題 列表 */
    .featureList a.label { font-size:22px; line-height:1.2; margin:0; }
    /* 癌症(疾病)列表 */
    ul.sicknessList li a p.tit { padding:3px 10px; }
    /* 這裡．生病了 次列表頁 */
    .organList { margin:10px auto 0px;}
    .organList a { width:31%; padding:10px 5px 7px 5px; }
    /* ----------- 內頁 ----------- */
    .whitecon ul.todaynews li a div { padding:0 0 21%; }
    .text .photo a img { max-height:400px; }
    .error404 { transform:scale(0.8); width:125%; margin:4% 0 9% -11%; }
}
@media screen and (max-width:330px) {
    .whitecon { padding:10px 10px 0; }
    .health_footer p , .health_footer p span { font-size:0.7rem; }
    span.video { width:18px; height:16px; background-size:20px; }
    .breadcrumbs { font-size:13px; letter-spacing:0; }
    .breadcrumbs a.breadcrumbSort { font-size:20px; }
    /* ----------- 首頁 ----------- */
    /* 首頁大圖輪播 */
    .swiperH { --swiper-navigation-size: 1.3rem; }
    .swiper-button-prev:before, .swiper-button-next:before { padding:20px 15px; }
    .swiperH .swiper-slide a.Hphoto p { padding:5px 5px 5px 10px; }
    /* 醫流專題 列表 */
    .featureList { padding:43% 10px 10px; }
    /* 首頁癌症九宮格 */
    .cancer .cancerCon a p { font-size:18px; }
    /* ----------- 列表 ----------- */
    .sortmenu div { width:560px; }
    .sortmenu a, .sortmenu a:nth-of-type(6) { font-size:16px; }
    ul.list { padding:0px; }
    ul.list li { margin:0px 0px 10px; }
    ul.list li a p.tit { font-size:16px; line-height:1.2; padding:5px 6px 0px; }
    ul.list li a span.time { font-size:12px; padding:5px 6px; }
    /* 名醫開講 */
    .info .infoLeft a.doctorLink { right:-160px; bottom:0; margin:0; }
    .info .infoRight { padding:0px 0px 10px; }
    .infoRight p.name { font-size:22px; }
    .infoRight p.name span , .infoRight div.author { font-size:16px; }
    ul.level2List li { margin:15px 0; }
    ul.level2List li a span.time { font-size:0.85rem; height:20px; }
    ul.level2List li a p { font-size:1.05rem; }
    ul.level2List li a span { font-size:0.9rem; height:35px; line-height:1.3; }
    /* 醫訊新書 */
    .doctorList a.book { background-color:#e6e6e6; }
    .doctorList a.book div.ph { width:100%; padding-bottom:50%; text-align:center; background-color:#fafafa; }
    .doctorList a.book div.ph img { height:150px; width:auto; }
    .doctorList a.book p.tit { width:100%; font-size:1.1.rem; }
    /* 醫病大解碼 */
    ul.decoding { padding:10px 10px 0px; }
    ul.decoding li , ul.decoding li:nth-of-type(3n) { margin:0 0 10px; }
    /* 癌症(疾病)列表 */
    .cancerInfo a.sickness { font-size:16px; margin:0px 10px 10px; }
    ul.sicknessList li a p.tit { font-size:16px; line-height:1.2; }
    ul.sicknessList li a span.time { font-size:12px; }
    /* 這裡．生病了 次列表頁 */
    .organList a p { font-size:16px; letter-spacing:0; }
    /* ----------- 內頁 ----------- */
    .text h3, .text h4, .text h5, .text h6 { font-size:20px; }
    .whitecon h1 { font-size:24px; }
    .whitecon .function span.time { width:26%; }
    .doctorInsert a { width:53%; font-size:14px; }
    .doctorInsert a:last-of-type { width:44%; }
    .sicknessMore { padding-top:20px; }
    .sicknessMore:before { top:-3px; }
    .sicknessMore div { margin:0; }
    .whitecon ul.todaynews li a p { font-size:18px; margin-bottom:5px; }
    .error404 { transform:scale(0.7); width:146%; margin:0 0 9% -22%; }
}
/* 廣告切換電腦版手機版 */
@media screen and (min-width:701px) {
    .suggest_m {display: none;}
}
@media screen and (max-width:700px) {
    .suggest_pc {display: none;}
    .suggest_m > div {margin: 0 auto;}
}

